[Numpy-discussion] Compile Numpy in VC++8

Matthieu Brucher matthieu.brucher@gmail....
Thu Apr 3 05:36:25 CDT 2008


Sorry, I mixed up the version numbers :|
This means that you are on your own with compiling Python with VC++8 (2005).

Matthieu

2008/4/3, Christian Heimes <lists@cheimes.de>:
>
> Matthieu Brucher schrieb:
>
> > Hi,
> >
> > As I've said, you must start by compiling Python with VC++ 8, that means
> > using the 2.6 alpha.
>
>
> Negative Houston
>
> Python 2.6 and 3.0 are using VS 2008 aka VC 9.0
>
>
> Christian
>
>
> _______________________________________________
> Numpy-discussion mailing list
> Numpy-discussion@scipy.org
> http://projects.scipy.org/mailman/listinfo/numpy-discussion
>



-- 
French PhD student
Website : http://matthieu-brucher.developpez.com/
Blogs : http://matt.eifelle.com and http://blog.developpez.com/?blog=92
LinkedIn : http://www.linkedin.com/in/matthieubrucher
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://projects.scipy.org/pipermail/numpy-discussion/attachments/20080403/27ef7a77/attachment.html 


More information about the Numpy-discussion mailing list